[Desktop Entry]
Encoding=UTF-8
Exec=tgif
Type=Application
Name=TGif
Name[af]=Tgif
Name[sv]=Tgif
GenericName=Drawing Program
GenericName[af]=Teken Program
GenericName[bg]=Програма за Рисуване
GenericName[bs]=Program za crtanje
GenericName[ca]=Programa de dibuix
GenericName[cs]=Kreslící program
GenericName[da]=Tegneprogram
GenericName[de]=Zeichenprogramm
GenericName[el]=Πρόγραμμα Ζωγραφικής
GenericName[eo]=Desegnilo
GenericName[es]=Programa de dibujo
GenericName[et]=Joonistusprogramm
GenericName[eu]=Marrazteko Programa
GenericName[fa]=برنامه‌ی رسم
GenericName[fi]=Piirto-ohjelma
GenericName[fo]=Tekniforrit
GenericName[fr]=Logiciel de dessin
GenericName[he]=תוכנית ציור
GenericName[hr]=Programi za crtanje
GenericName[hu]=rajzolóprogram
GenericName[is]=Teikniforrit
GenericName[it]=Programma di disegno
GenericName[ja]=ドローイングプログラム
GenericName[lo]=ໂປຣແກຣມວາດພາບ
GenericName[lt]=Braižymo programa
GenericName[lv]=Zīmēšanas Programma
GenericName[mk]=Програма за цртање
GenericName[mn]=Зургийн програм
GenericName[mt]=Programm tat-tpinġija
GenericName[nb]=Tegneprogram
GenericName[nl]=tekenprogramma
GenericName[nn]=Teikneprogram
GenericName[nso]=Lenaneo la Tako
GenericName[pl]=Program do rysowania
GenericName[pt]=Programa de Desenho
GenericName[pt_BR]=Programa de Desenho
GenericName[ro]=Program de desenare
GenericName[ru]=Программа для рисования
GenericName[se]=Sárgonprográmma
GenericName[sk]=Kreslenie
GenericName[sl]=Risarski program
GenericName[ss]=Luhlelo lekudvweba
GenericName[sv]=Ritprogram
GenericName[ta]=Å¨Ã× ¿¢Ãø
GenericName[th]=โปรแกรมวาดภาพ
GenericName[tr]=Çizim Programı
GenericName[uk]=Програма для креслення
GenericName[ven]=Mbekanyomushumo ya u ola
GenericName[vi]=Trình vẽ
GenericName[xh]= Inkqubo Yemizobo
GenericName[zh_CN]=绘图程序
GenericName[zh_TW]=繪圖程式
GenericName[zu]=Uhlelo lwemisebenzi oludwebayo
X-KDE-StartupNotify=false
MimeType=application/x-tgif
